/*generale*/
@import url(couleur.css);
body  { 
width : 100%; 
margin : auto; 
margin-top : 5px; 
margin-bottom : 5px; 
text-align : center; 
font-family: Georgia, serif; 
font-size : 0.8em; 
}
#en_tete {
background-color : #5f9bfe;
position : absolute;
width : 98%;
height : 260px;
margin-top : 5px;
padding-bottom : 5px;
margin-left : 16px; 
-moz-border-radius: 20px 20px 20px 0px / 20px 20px 20px 0px; -webkit-border-radius: 20px 20px 20px 0px / 20px 20px 20px 0px;  
-khtml-border-radius: 20px 20px 20px 0px / 20px 20px 20px 0px;  border-radius: 20px 20px 10px 20px/ 0px 20px 20px 0px;
}

#conteneur_bas {
width : 98%;
min-height : 500px;
height : auto !important ;
height : 1700px;
border-top : 0 none;
background-position : 4px 0%;
position : absolute;
margin-left : 16px;
margin-top : 270px;
}

#cotegauche {
background-color : #5f9bfe;
width: 120px; 
height: 50px; 
    
float : left;
width : 20%;

min-height : 500px;
height : auto !important ;
-moz-border-radius: 0px 0px 20px 20px / 0px 0px 20px 20px;  
    -webkit-border-radius: 0px 0px 20px 20px / 0px 0px 20px 20px;  
    -khtml-border-radius: 0px 0px 20px 20px / 0px 0px 20px 20px  
    border-radius: 0px 0px 20px 20px/ 0px -20px 0px 20px;
	
margin-bottom : 50px;
}

#corps {
height : auto !important ;
text-align : left;
float : right;
width : 70%;
margin-right : 5px;
}




textarea{padding:2em; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }




.tux
{
width : 25px;
}

img {
	border: none;
}


#tux img
{
margin-top : 5px;
margin-left : 3px;
width : 19%;
float : left;
}

#bulle
{

float : left;
margin-top : 40px;
margin-left : 0px;
position : relative;
width : 27%;
}

#phrase_aleatoire {
width: 250px; 
height: 150px; 
margin-top : 130px;
margin-left :300px;
position : absolute;
}
#panneau{
-moz-border-radius: 20px;  
    -webkit-border-radius: 20px;  
    -khtml-border-radius: 20px ;
    border-radius: 20px ;
background-color : #d4d4ff;
text-align : left;
margin-top : 5px;
margin-bottom : 5px;
margin-right : 10px;
width: 250px; 
padding:2em;
position : relative;
float : right;
}
/* menu */

#menuh ul {
 margin:0;
 padding:0;
 list-style-type:none;
 text-align:center;
 float:center;
font-size : 10px;

 }
#menuh li {
 float:left;
 margin:auto;
 padding:0;
 background-color : #5f9bfe;

 }
 
#menuh li a {
 display:block;
 width:100px;
 color:white;
 text-decoration:none;
 padding:5px;
 }

 #menuh li a:hover {
 color:#FFD700;
 }

 #menuh ul li ul {
 display:none;

 }

 #menuh ul li:hover ul {
 display:block;
 }

 #menuh li:hover ul li {
 float:none;
 }
#menuh li ul {
 position:absolute;
  max-height : 30px;
 }

/*minichat*/
#minichatmsg {
height : 500px;
overflow : auto;
background-color : white;
margin-left : 2px;
margin-right : 2px;
-moz-border-radius: 10px;  
    -webkit-border-radius: 10px;  
    -khtml-border-radius: 10px;  
    border-radius: 10px;
}

.minichatsupr img {
border : 0;
width : 10px;
}
#mimichat textarea {

}
#minichat hr {
 background-color : #5f9bfe;
height : 2px;
border : 0;
}
.liens img {
border : 0;
width : 20px;
}
nav a:hover { 
  -moz-transform: rotate(8deg);  
  -webkit-transform: rotate(8deg); 
} 
a.screen b {
position:absolute;
visibility:hidden; /* hide the image */
}

a.screen:hover {
text-decoration:none;
z-index:1000;
background:url(shadow.gif) no-repeat;
}

a.screen:hover b {
visibility:visible; /* make the image visible */
z-index:500;
border:solid 1px #ccc;
}
a.screen:hover b img {
margin:0px;
}

/*article*/
#corps h1 {
color : #b3b3b3;
text-align : center;
font-family : Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps h2 {
height : 30px;
padding-left : 30px;
color : #b3b3b3;
text-align : left;
}

.article{
margin : 30px;
text-align : center;


-moz-border-radius: 20px;  
    -webkit-border-radius: 20px;  
    -khtml-border-radius: 20px ;
    border-radius: 20px ;

}
.bas_article
{
text-align : right;
padding-right: 10px;
}

.article img {
max-width : 90%;
}
.categorie {
margin : 20px;
text-align : left;

}
.titre
{
margin : 20px;
text-align : center;
}
.titre a { /* Les liens qui ne sont pas sous le curseur. */
	color: #FFFFFF; 
	text-decoration:none; 
	font-family:Arial,Verdana; 
}
.titre a:hoover { /* Les liens lorsque le curseur est dessus. */
	color: #FFFFFF; 
	text-decoration:none; 
	font-family:Arial,Verdana; 
}
.titre a:visited { /* Les liens visités. */
	color: #FFFFFF; 
	text-decoration:none; 
	font-family:Arial,Verdana;
}

.contenu_article
{
 position:relative;
padding: 10px;
text-align : left;
}
.contenu_article_accueil
{
 position:relative;
padding: 10px;
text-align : left;
}

/*bbcode*/
.b{
  font-weight: bold;
}
.i{
  font-style: italic;
}
.u{
  text-decoration:underline;
}
.s{
  text-decoration:line-through;
}



.code
{
text-align : left;
float : left;
color : white;
width : 100%;
background-color : black;
}
.question
{
margin-left : 5px;
margin-right : 5px;
background-color : white;
background-image:url("images/interrogatux.png");
background-repeat: no-repeat;
min-height : 100px;
padding-left: 100px;

}

.quote{
margin-left : 5px;
text-align : left;
border: 1px black;
float : left;
width : 98%;
background-color : white;

}

.gauche
{
text-align : left;
}
.centre
{
text-align : center;
}
.droite
{
text-align : right;
}
img .gauche 
{
float:left;
margin:0 10px 10px 0;
}
img .centre
{
float:center;

}
img .droite
{
float:right;
margin:10px 0 0 10px;
}
.imgtype
{
float : left;
margin-top : -20px;
margin-left : 0px;
position : relative;
width : 70px;
}

.float_gauche
{
float:left;

margin:0 10px 10px 0;
}
.float_droite
{
float:right;

margin:0 10px 10px 0;
}
.float_centre
{
float:center;

margin:0 10px 10px 0;
}

img .question {

float:left;
margin:0 10px 10px 0;
}
.rac
{
background-image : url(images/math/racine.png);
background-repeat : no-repeat;
padding-left : 15px;
padding-top : 5px;
}
.math 
{
width : 14px;
}

.news
{
background-image:url("images/News.png");


display: inline; 
margin: 5%;
}
.edit {
float : right;
padding-right: 10px;
}

#commentaires {
text-align : right;
}


.fullsample {
background-color : red;
padding : 5px;
}

#pied_de_page {
margin-top : 40px;
float : right;
width : 98%;
height : 40px;
position : absolute;
bottom : 0;
}
#pied_de_page img {
border : 0;
width : 16px;
}




#parcourir ul {
 margin:0;
 padding:0;
 list-style-type:none;
 text-align:center;
 float:center;
font-size : 10px;

 }
#parcourir li {
 float:left;
 margin:auto;
 padding:0;
 background-color : #5f9bfe;

 }
 
#parcourir li a {
 display:block;
 width:100px;
 color:white;
 text-decoration:none;
 padding:5px;
 }

 #parcourir li a:hover {
 color:#FFD700;
 }

 #parcourir ul li ul {
 display:none;

 }

 #parcourir ul li:hover ul {
 display:block;
 }

 #parcourir li:hover ul li {
 float:none;
 }
#parcourir li ul {
 position:absolute;
  max-height : 30px;
 }
